html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }
body {
  -moz-background-clip:border;
  -moz-background-inline-policy:continuous;
  -moz-background-origin:padding;
  background:#ECEFE5 url(../images/background.gif) repeat scroll center top;
  margin:0;
  min-width:980px;
  padding-top:22px;
  font-family: "Tahoma",Verdana,Arial,Helvetica,sans-serif;
  font-size:15px;
  color:#35373d;
}
#wrapper{

}
#header{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ecefe5 url(../images/topBanner.png) no-repeat scroll center top;
height:223px;
position:relative;
}
#nav{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ecefe5 url(../images/nav.png) no-repeat scroll center top;
height:30px;
position:relative;
padding-top:4px;
}
#body{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ecefe5 url(../images/body.png) repeat-y scroll center top;
min-width:725px;
position:relative;
}
#bodyDrop{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ecefe5 url(../images/bodyDrop.png) no-repeat scroll center top;
height:14px;
position:relative;
}
#footer{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#ecefe5 url(../images/footerBanner.png) no-repeat scroll center top;
height:195px;
position:relative;
}
span{
display: hidden;
position:absolute;
x:-2000px;
}
.map{
border:1px solid;
}
.headerText{
color:white;
margin-top:110px;
font-size:18px;
margin-bottom:0;
}
.subHeaderText{
color:#d75426;
margin-top:0px;
}
.content{
margin:0 auto;
position:relative;
overflow: hidden;
width:725px;
}
.content form{
line-height:25px;
margin-left:15px;
}
.content form input{
float:right;
}
.content form.login{
float:right;
}
.content form.login input{
float:none;
}
.nav a{ 
padding-right:26px;
}
.nav a.rightStrip, a:link, a:visited{ 
font-weight:bold;
color:#35373d;
text-decoration:none;
}
.nav a.leftStrip, a:link, a:visited{ 
font-weight:bold;
color:#fff;
text-decoration:none;
}
.nav a.leftStrip:hover, a.leftStrip:active{ 
font-weight:bold;
color:#35373d;
text-decoration:none;
}
.nav a.rightStrip:hover, a.rightStrip:active{ 
font-weight:bold;
color:#d75426;
text-decoration:none;
}
a.ordernow {
font-weight:bold;
color:#d75426;
text-decoration:none;
}
.loginPanel{
margin:0 auto;
text-align:right;
width:60%;
float:right;
}
.loginPanel input{
size:"5";
}
.contact{
font-size:18px;
}
.main_content{
margin:0 auto;
width:100%;
}
.left_content{
float:left;
width:40%;
}.left_content p{
color:white;
}

.text_content{
margin:0 auto;
float: right;
width:60%;
}
.main_content h2{
width:65%;
color:#fff;
margin-bottom:35px;
}
.main_content form{
width:45%;
}
.text_content form{
width:90%;
}
.main_content form.full{
float:right;
width:100%;
}
.main_content a.menu_hider{
float:right;
cursor:pointer;
text-decoration:underline;
}
.main_content input.confirm{
margin-right:70px;
}
.menu_item{
overflow: hidden;
}
.menu_pic{
margin:0 auto;
float: left;
padding-left:35px;
width: 20%;
}
.menu_pic img{
text-decoration: none;
border: 1px solid black;

}
.menu_desc{
margin-right:0px;
float: left;
line-height:12px;
font-size:12px;
width: 35%;
}
.menu_desc p{
height: 70px;
margin: 5px 0px 0px 0px;
color:#fff;
}
.menu_desc hr{
margin:0px 0px 0px 0px;
background-color:#D4D4D4;
border:0 none;
clear:both;
color:#D4D4D4;
height:1px;
}
.menu_detail{
margin-right:0px;
float: right;
width: 40%;
}
.menu_detail hr{
margin:0px 0px 0px 0px;
background-color:#D4D4D4;
border:0 none;
clear:both;
color:#D4D4D4;
height:1px;
}
.menu_detail h4{
margin:0;
}
.menu_detail select{
float:right;
}
.menu_detail input{
float:right;
}
a.foot{
display:block;
height:180px;
width:737px;
}
.rndi{
margin-top:18px;
margin-left:10px;
}
.menuSub h2{
color:#C68E17;
margin:15px 0px 15px 0px;
}
.menuSub h3{
color:#C68E17;
margin:10px 0px 10px 0px;
}
.isMenuItem{
margin-bottom:0px;
font-size:12px;
}
.isMenuDescription{
margin:0px 0px 0px 0px;
font-size:10px;
line-height:14px;
color:#C68E17;
}            
.isMenuPrice{
float:right;
margin:0px 0px 0px 0px;
font-size:12px;
}